Lately Gentoo Problem resolution

Gentoo libxcb 1.4 Upgrade Guide

http://www.gentoo.org/proj/en/desktop/x/x11/libxcb-1.4-upgrade-guide.xml

gentoo libtool: link: `/usr/lib64/libxcb-xlib.la’ is not a valid libtool archive

>=libxcb-1.2已经没有 /usr/lib64/libxcb-xlib.la这个文件,sudo xcb-rebuilder.sh 运行一下,然后 revdep-rebuild重新fix system

—————————-

升级Vmware-Workstation后,运行 emerge –config vmware-workstation 相当于 config.pl

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s